OnNotifyListPopupRequest Notify list context popup customization
Parameters
    $0 = Nickname list
Window
The window that the user has clicked in
Description
This event is triggered when a user has right clicked on a list of nicknames in the notify list (console window). This is a good place to show a popup with some actions that can be performed on the nicknames like querying, performing a WHOIS lookup or something similar.

Index, Events